PODBROWSER(1)

NAME
podbrowser - a Perl documentation browser for GNOME

PodBrowser is a more feature-complete version of podviewer, which comes with Gtk2::Ex::PodViewer.

SYNTAX
podbrowser [location]

DESCRIPTION
PodBrowser is a documentation browser for Perl. You can view the documentation for Perl's builtin functions, its "perldoc" pages, pragmatic modules and the default and user-installed modules.

OPTIONS
location If an argument is specified this argument is loaded as location.

PREREQUISITES
In addition to a number of modules bundles with recent Perl releases, PodBrowser needs the following:

Gtk2 and the "gtk2" library ("gtk2" >= 2.8.0 is required)
The "gnome-icon-theme" package (version >= 2.10.0 is required)
Gtk2::GladeXML and the "libglade" library
Locale::gettext and the "gettext" library
Gtk2::Ex::PodViewer
Pod::Simple::Search
URI::Escape

AUTHOR
(C) Gavin Brown. Original manpage by Florian Ragwitz.

The "html2ps-podbrowser" script is a copy of the original "html2ps" script which is (C) Jan Kaerrman.